.h-auto {
    height: auto;
}

.h100 {
    height: 100%;
    ;
}

.h-95 {
    height: 95%;
    ;
}

.h-90 {
    height: 90%;
    ;
}

.h-85 {
    height: 85%;
    ;
}

.h-80 {
    height: 80%;
    ;
}

.h-50 {
    height: 50%;
    ;
}

.h-25 {
    height: 25%;
    ;
}

.h-20 {
    height: 20%;
}

.h-75 {
    height: 75%;
    ;
}

.h-60 {
    height: 60%;
    ;
}

.h-7px {
    height: 7px;
}

.h-10px {
    height: 10px;
}

.h-13px {
    height: 13px;
}

.h-35px {
    height: 35px;
}

.h-40px {
    height: 40px;
}

.h-46px {
    height: 46px;
}

.h-50px {
    height: 50px;
}

.h-100px {
    height: 100px;
}

.h-342px {
    height: 342px;
}

.h-463px {
    height: 463px;
}

.h-517px {
    height: 517px;
}

.h-543px {
    height: 543px;
}

.h-384px {
    height: 384px;
}

.h-500px {
    height: 500px;
}

.h-05rem {
    height: .5rem;
}

.h-07rem {
    height: .7rem;
}

.h-07rem {
    height: .7rem;
}

.h-05rem {
    height: 0.5rem;
}

.h-08rem {
    height: 0.8rem;
}

.h-1rem {
    height: 1rem;
}

.h-1-3rem {
    height: 1.3rem;
}

.h-1-5rem {
    height: 1.5rem;
}

.h-2rem {
    height: 2rem;
}

.h-2-1rem {
    height: 2.1rem;
}

.h-3rem {
    height: 3rem;
}

.h-3-5rem {
    height: 3.5rem;
}

.h-3-6rem {
    height: 3.6rem;
}

.h-3-75rem {
    height: 3.75rem;
}

.h-4rem {
    height: 4rem;
}

.h-4-4rem {
    height: 4.4rem;
}

.h-5rem {
    height: 5rem;
}

.h-5-5rem {
    height: 5.5rem;
}

.h-6rem {
    height: 6rem;
}

.h-7rem {
    height: 7rem;
}

.h-8rem {
    height: 8rem;
}

.h-9rem {
    height: 9rem;
}

.h-10rem {
    height: 10rem;
}

.h-11rem {
    height: 10rem;
}

.h-12rem {
    height: 12rem;
}

.h-10-5rem {
    height: 10.5rem;
}

.h-12rem {
    height: 12rem;
}

.h-13rem {
    height: 13rem;
}

.h-14rem {
    height: 14rem;
}

.h-15rem {
    height: 15rem;
}

.h-16rem {
    height: 16rem;
}

.h-17rem {
    height: 17rem
}

.h-20rem {
    height: 20rem;
}

.h-23rem {
    height: 23rem;
}

.h-24rem {
    height: 24rem;
}

.h-27rem {
    height: 27rem;
}

.h-30rem {
    height: 30rem;
}

.h-37rem {
    height: 37rem;
}

.h-40rem {
    height: 40rem;
}

.h-54rem {
    height: 54rem;
}

.h-60rem {
    height: 60rem;
}

.h-105rem {
    height: 10.5rem;
}

.h-135rem {
    height: 13.5rem;
}

.h-10vh {
    height: 10vh;
}

.h-50vh {
    height: 50vh;
}

.h-60vh {
    height: 60vh;
}

.h-80vh {
    height: 80vh;
}

.h-85vh {
    height: 85vh;
}

.h-90vh {
    height: 90vh;
}

.h-92vh {
    height: 92vh;
}

.h-93vh {
    height: 93vh;
}

.h-100vh {
    height: 100vh;
}

.min-height {
    min-height: 93vh
}

.w-auto {
    width: auto;
}

.w-5 {
    width: 5%;
}

.w-13 {
    width: 13%;
}

.w-15 {
    width: 15%;
}

.w-17 {
    width: 17%;
}

.w-20 {
    width: 20%;
}

.w-24 {
    width: 24%;
}

.w-25 {
    width: 25%;
}

.w-30 {
    width: 30%;
}

.w-35 {
    width: 35%;
}

.w-40 {
    width: 40%;
}

.w-45 {
    width: 45%;
}

.w-48 {
    width: 48%;
}

.w-50 {
    width: 50%;
}

.w-46 {
    width: 46%;
}

.w-48 {
    width: 48%;
}

.w-60 {
    width: 60%;
}

.w-79 {
    width: 79%;
}

.w-54 {
    width: 54%;
}

.w-60 {
    width: 60%;
}

.w-67 {
    width: 67%;
}

.w-71 {
    width: 71%
}

.w-75 {
    width: 75%;
}

.w-77 {
    width: 77%;
}

.w-78 {
    width: 78%;
}

.w-80 {
    width: 80%;
}

.w-85 {
    width: 85%;
}

.w-90 {
    width: 90%;
}

.w-95 {
    width: 95%;
}

.w-100 {
    width: 100%;
}

.w-42 {
    width: 42%;
}

.w-43 {
    width: 43%;
}

.w-45 {
    width: 45%;
}

.w-475 {
    width: 47.5%;
}

.w-65 {
    width: 65%;
}

.w-20px {
    width: 20px;
}

.w-32px {
    width: 32px;
}

.w-44px {
    width: 44px;
}

.w-50px {
    width: 50px;
}

.w-70px {
    width: 70px;
}

.w-150px {
    width: 150px;
}

.w-160px {
    width: 160px;
}

.w-230px {
    width: 230px;
}

.w-250px {
    width: 250px;
}

.w-300px {
    width: 300px;
}

.w-380px {
    width: 380px;
}

.w-430px {
    width: 430px;
}

.w-442px {
    width: 442px;
}

.w-459px {
    width: 459px;
}

.w-480px {
    width: 480px;
}

.w-544px {
    width: 544px;
}

.w-630px {
    width: 630px;
}

.w-700px {
    width: 700px;
}

.w-0rem {
    width: 0rem;
}

.w-05rem {
    width: 0.5rem;
}

.w-08rem {
    width: 0.8rem;
}

.w-1rem {
    width: 1rem;
}

.w-1-3rem {
    width: 1.3rem
}

.w-1-5rem {
    width: 1.5rem;
}

.w-2rem {
    width: 2rem;
}

.w-3rem {
    width: 3rem;
}

.w-3-5rem {
    width: 3.5rem;
}

.w-4rem {
    width: 4rem;
}

.w-5rem {
    width: 5rem;
}

.w-6rem {
    width: 6rem;
}

.w-6-5rem {
    width: 6.5rem;
}

.w-7rem {
    width: 7rem;
}

.w-7-5rem {
    width: 7.5rem;
}

.w-8rem {
    width: 8rem;
}

.w-9rem {
    width: 9rem;
}

.w-10rem {
    width: 10rem;
}

.w-11rem {
    width: 11rem;
}

.w-11-5rem {
    width: 11.5rem
}

.w-12rem {
    width: 12rem;
}

.w-12-5rem {
    width: 12.5rem;
}

.w-13rem {
    width: 13rem;
}

.w-13-5rem {
    width: 13.5rem;
}

.w-14rem {
    width: 14rem;
}

.w-15rem {
    width: 15rem;
}

.w-16rem {
    width: 16rem;
}

.w-17rem {
    width: 17rem;
}

.w-18rem {
    width: 18rem;
}

.w-18-5rem {
    width: 18.5rem;
}

.w-20rem {
    width: 20rem;
}

.w-21rem {
    width: 21rem;
}

.w-22rem {
    width: 22rem;
}

.w-23rem {
    width: 23rem;
}

.w-24rem {
    width: 24rem;
}

.w-25rem {
    width: 25rem;
}

.w-26rem {
    width: 26rem;
}

.w-27rem {
    width: 27rem;
}

.w-28rem {
    width: 28rem;
}

.w-29rem {
    width: 29rem;
}

.w-30rem {
    width: 30rem;
}

.w-32rem {
    width: 32rem;
}

.w-33rem {
    width: 33rem;
}

.w-34rem {
    width: 34rem
}

.w-35rem {
    width: 35rem
}

.w-37rem {
    width: 37rem;
}

.w-40rem {
    width: 40rem;
}

.w-46rem {
    width: 46rem;
}